### Method

# Gtk SearchEntryget_search_delay

since: 4.8

#### Declaration [src]

    guint
    gtk_search_entry_get_search_delay (
      GtkSearchEntry* entry
    )

#### Description [src]

Get the delay to be used between the last keypress and the `GtkSearchEntry::search-changed` signal being emitted.

Available since: 4.8

Gets property | `Gtk.SearchEntry:search-delay`
org.gtk.Property.get_property | search-delay

#### Return value

Type: `guint`

A delay in milliseconds.